﻿@charset "utf-8"; 
:root{--color:#db682d}
@media (min-width:1025px){header .top-box .nav-box .right ul.nav1>li#liproducts>ul{margin:0;height:auto;padding:0;}
header .top-box .nav-box .right ul.nav1>li#liproducts>ul>li{margin:0;}
header .top-box .nav-box .right ul.nav1>li#liproducts>ul>li>ul{position:absolute;top:0;left:100%;display:none;background:none;}
header .top-box .nav-box .right ul.nav1>li#liproducts>ul>li:hover>ul{display:block !important;}
header .top-box .nav-box .right ul.nav1>li#liproducts>ul>li ul li{background: #222;}
header .top-box .nav-box .right ul.nav1>li#liproducts>ul>li ul li:hover{background:var(--color);color:#fff;}}
@media (max-width:1024px){header .top-box .nav-box .right ul.nav1>li#liproducts>ul{width:100%;}}
footer .footer-info .logo-box .logo img {max-height: 80px;max-width: 80px;}
main.index section.products .item ul li>div .rule-box {max-height: inherit;height: auto;}
